import { describe, it, expect } from 'vitest';
import * as WebNavigationReact from '.';

describe('web-navigation-react', () => {
  it.each([
    'LinkButton',
  ])('exports %s', (namedExport) => {
    expect(WebNavigationReact).toHaveProperty(namedExport);
  });
});
